Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 13:50:45 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr"><div dir="ltr"><div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small">
<div class="MsoNormal"><span lang="EN-GB">Dear Centrepoint Support Team,<span></span></span></div>

<div class="MsoNormal"><span> </span></div>

<div class="MsoNormal" style="box-sizing:border-box;white-space:pre-wrap"><span lang="EN-GB">Thank you for your prompt response. I appreciate the update on my return request for Order ID: 9417789928.<span></span></span></div>

<div class="MsoNormal"><span lang="EN-GB"> </span></div>

<div class="MsoNormal" style="box-sizing:border-box;white-space:pre-wrap"><span lang="EN-GB">I confirm that the return pickup has been completed on 10<sup>th </sup>March 2023, and all the items below that I wanted to return have been collected.<span></span></span></div>
<div class="MsoNormal" style="box-sizing:border-box;white-space:pre-wrap"><span lang="EN-GB"><br></span></div>

<div class="MsoNormal" style="box-sizing:border-box;white-space:pre-wrap"><span lang="EN-GB">For your reference, the items that I returned/collected are below (AED 99)<span></span></span></div>

<div class="MsoNormal"><span lang="EN-GB"> </span></div>

<div class="MsoNormal">1. SPLASH Checked Camp
Collar Crop Shirt with Tie-Ups and Short Sleeves (Color: Green, Size: 12,
Quantity: 1, AED 29)              <span></span>
</div>

<div class="MsoNormal">2. SPLASH All Over
Print Shirt with Short Sleeves and Pockets (Color: White, Size: 10, Quantity: 1, AED 35)<br>
</div>
<div class="MsoNormal"><span></span></div>

<div class="MsoNormal">3. SPLASH All Over
Floral Print Shirt with Short Sleeves and Pockets (Color: White, Size: 10,
Quantity: 1, AED 35)<br>
</div>
<div class="MsoNormal"><span></span></div>

<div class="MsoNormal">               <span></span>
</div>

<div class="MsoNormal" style="box-sizing:border-box;white-space:pre-wrap"><span lang="EN-GB">Thank you for your help and please let me know if there are any further steps that I need to take regarding this return.<span></span></span></div>

<div class="MsoNormal" style="box-sizing:border-box;white-space:pre-wrap"><span lang="EN-GB"> </span></div>

<div class="MsoNormal"><span lang="EN-GB">Best regards,<span></span></span></div>

<div class="MsoNormal"><span lang="EN-GB"> </span></div>

<div class="MsoNormal"><span lang="EN-GB">Renamel<span></span></span></div>

<div class="MsoNormal"><span lang="EN-GB"> </span></div>
</div></div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 10 Mar 2023 at 17:03, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hello Renamel, <br><br><span dir="ltr" style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline'>Thank you for contacting Centrepoint.</span> <br><br>
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>We apologize for the inconvenience caused.<br><br>As per checking the return tracking it shows that the return pickup has already been completed on 10 Mar 2023.<br><br>We would request you to please confirm if the items against your return has been collected for order ID: 9417789928 and also please share that which items did you returned if the return has been done.<br><br>We hope to hear from you soon.<br><br>Thank you,<br>Centrepoint support team`</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5821941